<?php
require_once('operations.php');

$db = new Operations();
$limit = 1; 


    if (isset($_GET["page"] )) 
        {
        $page  = $_GET["page"]; 
        } 
    else 
       {
        $page=1; 
       };  

$record_index= ($page-1) * $limit;

$examcode = "AD/0003";

$totalPages = $db->getCountQuestionsByExamIDTest($examcode);

echo $totalPages;